{% extends 'base.html.twig' %}
{% block body %}
HOMEPAGE EVENTLOG Bundle
{{ dump(app.request.headers)}}<br>
MOBILE DETECT<br>
{{  dump(mobile_data) }}
is_mobile : {% if is_mobile() %}yes{%  else  %}no{% endif %}<br>
is_tablet : {% if is_tablet() %}yes{%  else  %}no{% endif %}<br>
is_ios : {% if is_ios() %}yes{%  else  %}no{% endif %}<br>
is_android_os : {% if is_android_os() %}yes{%  else  %}no{% endif %}<br>
<br>
{# iPhone|HTC|Nexus|Dell|Motorola|Samsung|Sony|Asus|Palm|Vertu|GenericPhone #}
is_device('iphone') : {% if is_device('iphone') %}yes{%  else  %}no{% endif %}<br>
is_device('HTC') : {% if is_device('HTC') %}yes{%  else  %}no{% endif %}<br>
is_device('Nexus') : {% if is_device('Nexus') %}yes{%  else  %}no{% endif %}<br>
is_device('Dell') : {% if is_device('Dell') %}yes{%  else  %}no{% endif %}<br>
is_device('Motorola') : {% if is_device('Motorola') %}yes{%  else  %}no{% endif %}<br>
is_device('Samsung') : {% if is_device('Samsung') %}yes{%  else  %}no{% endif %}<br>
is_device('Sony') : {% if is_device('Sony') %}yes{%  else  %}no{% endif %}<br>
is_device('Asus') : {% if is_device('Asus') %}yes{%  else  %}no{% endif %}<br>
is_device('Palm') : {% if is_device('Palm') %}yes{%  else  %}no{% endif %}<br>
is_device('Vertu') : {% if is_device('Vertu') %}yes{%  else  %}no{% endif %}<br>
is_device('GenericPhone') : {% if is_device('GenericPhone') %}yes{%  else  %}no{% endif %}<br>
<br>
is_full_view : {% if is_full_view() %}yes{%  else  %}no{% endif %}<br>
is_mobile_view : {% if is_mobile_view() %}yes{%  else  %}no{% endif %}<br>
is_tablet_view : {% if is_tablet_view() %}yes{%  else  %}no{% endif %}<br>
is_not_mobile_view : {% if is_not_mobile_view() %}yes{%  else  %}no{% endif %}<br>

{% endblock %}